"use strict";
exports.baseUrl = void 0;
let version;
{
  exports.baseUrl = "https://zxgz.newfeifan.cn";
}
version = "v1.8.3";
console.log(`[中星商城 ${version}]  http://doc.iocoder.cn`);
const apiPath = "/app-api";
const staticUrl = "https://file.sheepjs.com";
exports.apiPath = apiPath;
exports.staticUrl = staticUrl;
